/*
 Theme Name:     Meridian Divi Child
 Theme URI:      http://www.bitsdesigns.com
 Description:    Meridian Divi Child Theme
 Author:         Meridian CHild Theme Elegant Themes
 Author URI:     http://www.meridiancs.com
 Template:       Divi
 Version:        1.0.1
*/
 
@import url("../Divi/style.css"); 


/* =Theme customization starts here
------------------------------------------------------- */
.single-stories .et_pb_post{margin-bottom:0px !important;}

@font-face {font-family: Montserrat-regular;src: url(fonts/Montserrat-Regular.ttf);}
@font-face {font-family: Montserrat-medium;src: url(fonts/Montserrat-Medium.ttf
);}
@font-face {font-family: Montserrat-bold;src: url(fonts/Montserrat-Bold.ttf);}
@font-face {font-family: DancingScript;src: url(fonts/DancingScript-Regular.ttf);}
@font-face {font-family: Oxanium_bold;src: url(fonts/Oxanium-Bold.ttf
);}
@font-face {font-family: Oxanium_extrabold;src: url(fonts/Oxanium-ExtraBold.ttf);}
@font-face {font-family: Oxanium_light;src: url(fonts/Oxanium-Light.ttf);}
@font-face {font-family: Oxanium_regular;src: url(fonts/Oxanium-Regular.ttf);}


#et-secondary-menu>ul>li a {display: inline-block;padding-bottom: 0px;font-family:Varela;color: #a7a8ad;font-size: 15px}
#top-header #et-secondary-nav .menu-item:not(:first-child):before {content: "|";padding-right: 10px;color: #a7a8ad}
#top-header .top__logo_image_widget{display: inline-block;}
#top-header .et-social-icons li{background-color: #FFF;padding: 6px 0px;margin-left: 4px;height: 25px;width: 25px;text-align: center;}
#top-header .et-social-icons li:first-child{margin-left: 12px}
#top-header .et-social-icons li a{padding: 0px;}
#top-header .et-social-icons li a:before{color: #0054a7}
#logo{z-index: 100;position: absolute;top: -105px;left: 0;max-height: 140px;}
.et-fixed-header #logo{max-height: 140px}
.et_fixed_nav #top-header{z-index: 99}

#et-info{visibility:hidden}
.et_header_style_left #et-top-navigation{padding-top: 15px}
#et-secondary-nav li{margin-right: 10px;}

.et_header_style_left #et-top-navigation{padding-top: 0px}
.mobile_menu_bar:before{color:#FFF;}
.et_header_style_left #et-top-navigation .mobile_menu_bar{padding: 10px 0px;color: #FFF;}



#et-info-phone:before{content:none;}
#top-header #et-info{float:right;padding-bottom: 0px;margin:10px 0px}
header#main-header .header__navigation{background-color: #2f457e}
header#main-header .mid__header{width:100%;background-color:#FFF;padding:30px 0px;}
header#main-header .mid__header .call_to_action_button{float:right;}
.theme__button{background-color: #bc3549;color: #FFF;font-size: 16px;padding: 10px 20px;border-radius: 30px;margin-left: 10px;font-family: Montserrat-medium;}
.theme__button.blue{background-color:#2f457e;}
#top-menu{padding-top:15px;}

#top-header .container{padding-top:0px;}
#top-header #et-secondary-menu{display: flex;align-items: center;justify-content: center;}
#et-info span{font-size: 16px;font-family: Montserrat-regular;}
#et-info span#et-info-phone{font-family: 'Montserrat-bold';}

.et_header_style_left #et-top-navigation nav>ul>li>a{padding-bottom: 15px;font-family:Montserrat-regular;color: #FFF;font-size: 16px;}


#main-content{z-index: 99999}
.link__color a{color:#FFF;}


.main__banner_text h2, .allcaps__heading h3, .allcaps__heading h5{text-transform:uppercase;}
.main__banner_text h2 span{font-family:Oxanium_light;font-weight:100;}
.main__banner_text h2 em{font-family:DancingScript;font-weight:100;text-transform:none}


footer{background-color:transparent !important;margin-top:-10px;}
.testimonial__hanging::before{content:url(images/testimonial-double-colon.png);position: absolute;left: -85px;}
.et_pb_video_overlay_hover{display:none;}
body{background-color:#eeeae1;}

.et_pb_contact_field_checkbox{display:inline-block;margin-right:10px;}
.et_pb_contact_field input[type=checkbox]:checked+label i:before{color: #2ea3f2 !important;}
.et_pb_contact_field_options_title{color:#FFF;}
.et_pb_contact_right p, .et_pb_contact_right span{color:#FFF;}

.blub__icons{float:left;width:100%;}
.blub__icons .et_pb_main_blurb_image{float: left;margin-right: 15px;margin-bottom: 10px;}
.blub__icons .et_pb_blurb_container{padding-top: 10px;}
.blub__icons  .et-pb-icon-circle{font-size: 18px;padding: 10px;}

.border__image{border: 10px solid transparent;border-image: url(images/border-image.png) 30 round;}


/*.full_width_column{float:right;max-width:540px;}
.full_width_column_right {float:left;max-width:540px}*/

.faq_custom{}
.faq_custom .et_pb_accordion_item{}
.faq_custom .et_pb_accordion_item .et_pb_toggle_title{font-family: Oxanium_bold;font-size: 30px;color: #2f457e;padding-bottom: 15px;border-bottom: 2px solid #bc3549;}
.faq_custom .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before{content: '\4b' !important;font-size: 26px;top: 15px;font-weight: bold;display:block !important;color:#bc3549;}
.faq_custom .et_pb_accordion_item.et_pb_toggle_close .et_pb_toggle_title:before{content: '\4c' !important;font-size: 26px;top: 15px;font-weight: bold;color:#bc3549}
.et_pb_toggle_open{background-color:transparent;border: none;}
.et_pb_toggle_close{background-color:transparent;border: none;}
.faq_custom .et_pb_accordion_item .et_pb_toggle_content{font-size: 16px;font-family:Montserrat-regular;}
.faq_custom .et_pb_accordion_item .et_pb_toggle_content p{font-size: 16px;font-family:Montserrat-regular;}

.order__list{}
.order__list ol{list-style: none;padding-left: 40px;
  counter-reset: my-awesome-counter;}
.order__list ol li{counter-increment: my-awesome-counter;padding: 30px 0px;text-indent: -1em;}
.order__list ol li::before{content: counter(my-awesome-counter) ". ";
 font-weight: bold;
    position: relative;left: -20px;}
    
.post-type-archive-stories .container:before{display:none;} 
.post-type-archive-stories .container{padding-top: 20px !important;}

#main-content{background-color: #eeeae1;}
.stories__page_header{padding-top: 65px;padding-bottom: 65px;background-color: #eeeae1!important;background-position: bottom center;background-image: url(https://tattooremovalink.org/wp-content/uploads/2021/05/pager-banner.png)!important;}
.stories__page_header .inner_div{}
.stories__page_header .inner_div h1{font-family: 'oxanium_bold',Helvetica,Arial,Lucida,sans-serif;font-weight: 900;font-size: 75px;color: #ffffff!important;text-transform: uppercase;}
.stories__page_header .inner_div h1 span{font-family: DancingScript;font-weight: 100;text-transform: none;}

.stories__page_main{}
.stories__page_main .main__work_container{}
.stories__page_main .main__work_container .main__work_single{width: 48%;margin-top: 50px;float: left;}
.stories__page_main .main__work_container .main__work_single:nth-of-type(odd){margin-right:4%;}
.stories__page_main .main__work_container .main__work_single .main__work_single_main{background-color: #FFF;padding: 10px;padding-bottom: 35px;}
.stories__page_main .main__work_container .main__work_single .main__work_single_main .image-container{}
.stories__page_main .main__work_container .main__work_single .main__work_single_main .image-container img{max-width:100%;}
.stories__page_main .main__work_container .main__work_single .main__work_single_main .main__work_single_main_title{}
.stories__page_main .main__work_container .main__work_single .main__work_single_main .main__work_single_main_title h3{text-transform: uppercase;font-size: 30px;text-align: center;color: #2f4e9d !important;font-family: Oxanium_extrabold;margin-top: 12px;}
.stories__page_main .main__work_container .main__work_single .main__work_single_button{text-align: center;margin-top: -15px;}
.stories__page_main .main__work_container .main__work_single .main__work_single_button .theme__button{background-color:#2f4e9d;}

@media screen and (min-width: 981px) {
    .et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {padding-top: 10px;padding-bottom: 10px;}
}
@media screen and (max-width: 980px) {
    #top-header #et-secondary-menu{display: inline-block !important;float: right;width: 100%} 
    #top-header .top__logo_image_widget{float: right;}
    #top-header #et-secondary-nav{display: inline-block !important;text-align: right;}
    #logo{max-height: 125px;top: -70px;}
    


    #et-secondary-menu{max-width: 100%}
    #top-header .et-social-icons{float: right;margin-top: 30px;}
   
    


}

@media screen and (max-width: 680px) {

   
    
}
@media screen and (max-width: 680px) {
    #et-secondary-menu>ul>li a{font-size:11px}
#top-header #et-secondary-nav{width:100%}
.border__image tbody{font-size:14px ;}
.border__image tbody td{padding:8px;}
.border__image{background-image: none;
    padding: 20px !important;}
.theme__button{display:inline-block;}
#et-info span{font-size:14px;}
#logo{top:-78px;} 
header#main-header .mid__header{padding: 5px 0px;}
	.call_to_action_button{width:35%;float:right}
	.call_to_action_button a{float:right;display:block;width:100%;text-align:center;font-size: 12px;padding: 4px 0px;}
	.call_to_action_button a.blue{margin-top:5px;}
	
	.faq_custom .et_pb_accordion_item .et_pb_toggle_title{font-family: Oxanium_bold;font-size: 22px;}
.faq_custom .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before{font-size: 22px}
.faq_custom .et_pb_accordion_item.et_pb_toggle_close .et_pb_toggle_title:before{font-size: 22px}
	
	.order__list ol{padding-left: 20px;}
.order__list ol li::before{left: -15px;}

.stories__page_header .inner_div h1{font-size:40px;}
.stories__page_main .main__work_container .main__work_single{width: 100%;margin-right:0px !important;}

}

@media screen and (max-width: 600px){
    .et_header_style_left #et-top-navigation, #top-menu-nav{width: 100%;    padding-left: 0px !important ;}
}



@media (min-width: 981px){
.col-width .et_pb_gallery_item {
    width: 29.66% !important; /*six columns*/
    clear: none !important;
}
}
 
/** Tablet **/
@media (max-width: 980px){
.col-width .et_pb_gallery_item {
width: 29.66% !important; /*four columns*/
clear: none !important;
}
}
 
/** Small Tablet and Large Phone **/
@media (max-width: 767px){
.col-width .et_pb_gallery_item {
width: 47.25% !important; /*two columns*/
clear: none !important;
}
}
 
/** Phone **/
@media (max-width: 479px){
.col-width .et_pb_gallery_item {
width: 47.25% !important; /*two columns*/
clear: none !important;
}
}